How to install python-faulthandler on Debian 9 (Stretch)